{% macro title(page) %}
    <header>
        <h2 class="date"><a href="{{ page.permalink }}">{{ page.title }}</a></h2>
        <small>
            <time datetime="{{ page.date | date(format="%F") | safe }}">
                {{ page.date | date(format="%F") }}
            </time>
            {{ " - " }}({{ page.reading_time }} min de souffrance)
        </small>
    </header>
{% endmacro title %}

{% macro polish(content) %}
    {{ content |
       replace(from=":sourire:", to="😄") |
       replace(from=":+1:", to="👍") |
       replace(from=":tire_la_langue:", to="😛") |
       replace(from=":rire:", to="😀") |
       replace(from=":colere:", to="😦") |
       replace(from=":coeur:", to="❤") |
       replace(from=":déçu:", to="😞") |
       replace(from=":tada:", to="🎉") |
    replace(from=":clap:", to="👏") |
    safe
    }}
{% endmacro content %}
